FLANG

Public Member Functions | List of all members
Fortran::parser::MessageFixedText Class Reference

## Public Member Functions
constexpr | MessageFixedText (const char str[], std::size_t n, bool isFatal=false)
constexpr | MessageFixedText (const MessageFixedText &)=default
constexpr | MessageFixedText (MessageFixedText &&)=default
constexpr MessageFixedText & | operator= (const MessageFixedText &)=default
constexpr MessageFixedText & | operator= (MessageFixedText &&)=default
CharBlock | text () const
bool | isFatal () const

The documentation for this class was generated from the following file:

- include/flang/Parser/message.h